{
  "name": "vue-template",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "serve": "vue-cli-service serve",
    "build": "vue-cli-service build",
    "lint": "vue-cli-service lint"
  },
  "dependencies": {
    "@riophae/vue-treeselect": "^0.4.0",
    "@ztree/ztree_v3": "^3.5.44",
    "axios": "^0.19.1",
    "core-js": "^3.4.4",
    "element-ui": "^2.13.0",
    "jquery": "^3.5.1",
    "normalize.css": "^8.0.1",
    "nprogress": "^0.2.0",
    "path-to-regexp": "^6.1.0",
    "screenfull": "^5.0.0",
    "sql-formatter": "^2.3.3",
    "vue": "^2.6.10",
    "vue-codemirror": "^4.0.6",
    "vue-grid-layout": "^2.3.7",
    "vue-router": "^3.1.3",
    "vuedraggable": "^2.24.0",
    "vuex": "^3.1.2"
  },
  "devDependencies": {
    "@vue/cli-plugin-babel": "^4.1.0",
    "@vue/cli-plugin-eslint": "^4.1.0",
    "@vue/cli-plugin-router": "^4.1.0",
    "@vue/cli-plugin-vuex": "^4.1.0",
    "@vue/cli-service": "^4.1.0",
    "@vue/eslint-config-standard": "^4.0.0",
    "babel-eslint": "^10.0.3",
    "eslint": "^5.16.0",
    "eslint-plugin-vue": "^5.0.0",
    "sass": "^1.23.7",
    "sass-loader": "^8.0.0",
    "svg-sprite-loader": "^4.1.6",
    "vue-template-compiler": "^2.6.10"
  }
}
